.headerSwiper{
    position: relative;
    width: 100%;
    min-width: 1200px;
    height:900px;
    overflow: hidden;
    zoom: 1;
} 
.headerSwiper .slides li{
    width: 100%;
    height: 100%;
}
.nav{
    height: 110px;
}
.nav ul{
    width: 500px;
}
.nav ul li a{
    color: #4D4D4D;
}
.nav ul li a:hover{
    color: #4D4D4D;
}
.navActive{
    color: #BC000C !important;
}
.record a{
    color: #FFFFFF;
    margin-right: 40px;
}
.record a:hover{
    color: #FFFFFF;
}
.swiper-button-next{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important; 
}
.swiper-button-prev{
    opacity: 1;
    background-size: cover;
    outline: none !important;
    position: relative !important;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
    content: none !important;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
    content: none !important;
}
.icon img{
    position: relative;
    z-index: 2;
    left: 40px;
}
.buy{
    padding: 60px 0 130px 0;
}
.buy li img{
    width: 335px;
    height: 211px;
}
.buy li div{
    width: 260px;
    height: 131px;
    background: #FFFFFF;
    margin: auto;
    position: relative;
    z-index: 2;
    margin-top: -65px;
}
.buy li div p{
    width: 235px;
    margin: auto;
}
.buy li div p:nth-child(1){
    padding: 20px 0 5px 0;
}
.buy li div p:nth-child(2){
    text-align: left;
}
.feature{
    width: 100%;
    height: 696px;
    background: url(../images/home/bg.jpg) no-repeat center;
}
.featureCon{
    width: 863px;
    height: 221px;
    background: #FFFFFF;
    margin: auto;
    margin-top: 100px;
}
.featureCon p:nth-child(1){
    padding: 40px 0 5px 0;
}
.featureCon p:nth-child(2){
    width: 454px;
    height: 1px;
    background: #3A3F45;
    margin: auto;
    margin-bottom: 10px;
}
.featureCon p:nth-child(4){
    width: 224px;
    height: 39px;
    background: #BC000C;
    border-radius: 20px;
    margin: auto;
    line-height: 39px;
    margin-top: 20px;
}
.swiper1{
    width: 100%;
    height:560px;
}
.swiper1 .swiper-slide img{
    width: 80%;
    height: 470px;
    margin-top: 30px;
}
.swiper1 .swiper-slide-active img{
    width: 96%;
    height: 560px;
    margin-top: 0px !important;
}
.next1{
    margin-top: -315px!important;
    margin-left: 1200px!important;
    background-image: url(../images/home/right.png) !important;
    width: 46px !important;
    height: 46px !important;
}
.prev1{
    margin-top: -46px!important;
    margin-left: 160px!important;
    background-image: url(../images/home/left.png) !important;
    width: 46px !important;
    height: 46px !important;
}
.resolve{
    width: 100%;
    height: 688px;
    background: url(../images/home/bg1.jpg) no-repeat center;
}
.resolveNav{
    padding: 40px 0;
}
.resolveNav li{
    width: 252px;
    height: 56px;
    background: #FFFFFF;
    line-height: 56px;
}
.resolveNav li:nth-child(1){
    border-radius: 28px 0px 0px 28px;
}
.resolveNav li:nth-child(2){
    border-radius: 0px 28px 28px 0px;
}
.resolveNavActive{
    background: #BC000C !important;
    color: #FFFFFF !important;
}
.swiper2{
    width: 1398px;
    height: 348px;
    margin: auto;
}
.swiper2Box img{
    width: 466px;
    height: 348px;
}
.swiper2Box div{
    width: 466px;
    height: 348px;
    background: url(../images/home/img13.png) no-repeat center;
    position: relative;
    z-index: 2;
    margin-top: -348px;
    display: none;
}
.swiper2Box div p:nth-child(1){
    padding: 120px 0 10px 0;
}
.swiper2 .swiper-slide:hover .swiper2Box div{
    display: block !important;
}
.no{
    display: none;
}
.facility{
    width: 354px;
    height: 467px;
    background: url(../images/home/img14.jpg) no-repeat center;
}
.facility p:nth-child(1){
    padding-top: 280px;
}
.facility p{
    margin-left: 50px;
}
.life{
    width: 1016px;
}
.life li{
    width: 508px;
    height: 233px;
}
.life li div{
    width: 508px;
    height: 233px;
    line-height: 233px;
    background: rgba(188, 0, 12, .8);
    display: none;
}
.life li:nth-child(1){
    background: url(../images/home/img15.jpg) no-repeat center;
}
.life li:nth-child(2){
    background: url(../images/home/img16.jpg) no-repeat center;
}
.life li:nth-child(3){
    background: url(../images/home/img17.jpg) no-repeat center;
}
.life li:nth-child(4){
    background: url(../images/home/img18.jpg) no-repeat center;
}
.lifeActive div{
    display: block !important;
}
.swiper3{
    width: 1120px;
    margin: auto;
    height: 500px;
}
.swiper3Box{
    width: 339px;
    height: 445px;
    background: #F7F7F7;
    margin: auto;
}
.swiper3Box div{
    width: 278px;
    height: 372px;
    border-bottom: 1px solid #BC000C;
    margin: auto;
    margin-bottom: 20px;
}
.swiper3Box div img{
    max-width: 192px;
    max-height: 268px;
    background: #FFFFFF;
    border: 10px solid #FFFFFF;
}
.swiper3 .swiper-pagination-bullet-active{
    background: #BC000C !important;
}
.advantage{
    width: 100%;
    height: 877px;
    background: url(../images/home/bg2.jpg) no-repeat center;
    margin-top: 70px;
}
.advantage ul{
    margin-top: 50px;
}
.advantage ul li img{
    width: 156px;
    height: 156px;
    margin-bottom: 10px;
}
.advantage ul li{
    margin: 0 25px 40px;
}
.partnership{
    width: 100%;
    height: 700px;
    background: url(../images/home/bg12.jpg) no-repeat center;
}
.line{
    width: 1px;
    height: 45px;
    background: #6A6A6A;
    margin: 0 20px;
}
.partnershipIcon{
    width: 550px;
    height: 78px;
    background: #FFFFFF;
    border: 1px solid #BC000C;
    margin: auto;
}
.partnershipIcon img{
    margin-right: 20px;
}
.moved{
    width: 100%;
    height: 369px;
    background: url(../images/home/bg3.jpg) no-repeat center;
}
.moved p:nth-child(1){
    padding: 120px 0 10px 0;
}
.swiper4{
    width: 100%;
}
.swiper4Box img{
    width: 302px;
    height: 206px;
    border-radius: 11px;
}
.swiper4Box div{
    width: 289px;
    height: 170px;
    background: #FFFFFF;
    margin: auto;
    margin-top: -5px;
}
.swiper4Box div p{
    width: 220px;
}
.change{
    width: 100%;
    height: 500px;
    background: url(../images/home/bg4.jpg) no-repeat center;
}
.message form {
    width: 1200px;
    margin: auto;
    margin-top: 30px;
}
.message form input{
    border: none;
    outline: none;
    width: 300px;
    height: 44px;
    background: none;
    font-size: 14px;
 }
 .message form p{
    width: 370px;
    height: 44px;
    background: rgba(255,255,255,0.15);
    border: 1px solid #FFFFFF;
    line-height: 44px;
    padding-left: 10px;
    margin-bottom: 30px;
 }
 .message form button{
    width: 380px;
    height: 46px;
    background: #BC000C;
    line-height: 46px;
    border: none;
    outline: none;
 }
 footer ul li a{
    color: #FFFFFF;
}
footer ul li a:hover{
    color: #FFFFFF;
}